Subject: FGSC on-line services

From: Kevin McCluskey <[email-masked]>
Date: Fri, 16 Aug 1996 13:06:49 -0700

The FGSC now has the full text of the 43rd Fungal Genetics Newsletter
available on-line at http://www.kumc.edu/*fgsc/newslet.html  
Included in this is the supplement comprised
of the abstracts from the European Conference on Fungal Genetics 
(http://www.kumc.edu/*fgsc/ecfg/prog.html).

These materials have actually been on-line for  a few weeks, but the
folks who maintain our server (the KUMC machine) had their hands
full figuring out why no-one was actually getting through to any of 
the sites here.  That problem has largely been solved and now you can
find the full text and figures on-line.  

Also new at the FGSC web site is the fully updated searchable Neurospora 
databases(http://www.kumc.edu/*fgsc/ncrassa.html).  We will continue to 
update the on-line strain descriptions so stay tuned.

Kevin McCluskey
Curator FGSC

***This time the opinions expressed here DO represent the FGSC***